@firebase/firestore-compat

The Cloud Firestore component of the Firebase JS SDK.

No deprecated versions
Latest version published 4 months ago
VersionReleasedDeprecated
0.3.24Jan 18, 2024
0.3.23Nov 27, 2023
0.3.22Nov 9, 2023
0.3.21Oct 27, 2023
0.3.20Oct 26, 2023
0.3.19Oct 12, 2023
0.3.18Sep 14, 2023
0.3.17Aug 31, 2023
0.3.16Aug 22, 2023
0.3.15Aug 17, 2023

Last updated on 29 January-2024, at 21:13 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @firebase/firestore-compat Deprecated?

No, there are no deprecated versions of @firebase/firestore-compat.

> What is the deprecation date for the latest version of @firebase/firestore-compat?

The latest version of @firebase/firestore-compat was released on Jan 18, 2024, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.